[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#560778: #560778 apt-listchanges: depends on things in optional, which depend on things in extra


On Donnerstag, 11. März 2010, Julian Andres Klode wrote:
> > python-apt in lenny and squeeze still depend on lsb-release, which is
> > extra. The version in sid (migration due in 5 days) only recommends it.
> python-apt migrated to testing.

So the time is right for promoting apt-listchanges to standard?


Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: